pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/43811 (pkgsrc-2010Q2 - emulators/vice build (wrong patch))

The following reply was made to PR pkg/43811; it has been noted by GNATS.

From: Thomas Klausner <>
Subject: Re: pkg/43811 (pkgsrc-2010Q2 - emulators/vice build (wrong patch))
Date: Mon, 6 Sep 2010 15:12:34 +0200

 On Mon, Sep 06, 2010 at 03:50:03AM +0000, Matthew Mondor wrote:
 >  Thanks for testing.  Hmm does that mean that the original pkgsrc-current
 >  patch-ad also causes this error on -current?
 No, patch-ad as-is makes vice compile fine on -current.
 >  A difference I can see is that Xshm.h is included before shmproto.h in
 >  the original patch, this could also make a difference.  It would be
 >  much easier if I could actually perform those tests myself, but
 >  unfortunatly my -current laptop's drive died recently.  Next week I
 >  might be able to setup a new -current test box.
 Feel free to send me more patches to test!

Home | Main Index | Thread Index | Old Index